Subject: Re: Caps lock problem and/or less can't search?
From: [email-masked] (Michael Hirmke)

31 May 1997 00:25:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Seymore,

> I've noticed that when you put the caps lock on, every key applies the
> shift, not just letters.  I think it was back in 17.1 as well.
> 
> I finally got around to compiling less last night.  All went well, just
> had to rename the iprintf().  Compiles easily.  But you can't search
> with the / or ? commands.  I haven't had a chance to investigate it
> further, but I figured less is a fairly popular program, maybe another
> kind person has already found/fixed it.  So, has anyone?

Only thing, I can say - I came across the same problem and no solution
yet.

> 
> Many thank

Bye.
Michael.
-- 
Ich bin vom 1. Juni bis 3. Juli in Urlaub, Ihr muesst Euch also leider
bis dahin mit einer Antwort auf Euere Postings und Mails gedulden :))
-- 
I'm on vacation from June, 1st to Juli, 3rd - so please be patient to
get an answer to your postings and mails until I'll be back - thx :))
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".